View Issue Details

IDProjectCategoryView StatusLast Update
0002133Ham Radio DeluxeEnhancementpublic2017-08-05 18:27
ReporterPD9FER 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.671 
Summary0002133: Adding Roofing Filters buttons for Yaesu FTDX-9000MP
DescriptionThere are no Roofing filter buttons for the FTDX-9000MP
The FT-5000 has those and are the same CAT commands.
Can this be added?
Steps To ReproduceNone
Additional Informationhttps://tickets.hrdsoftwarellc.com/scp/tickets.php?id=10619
TagsNo tags attached.
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Relationships

Activities

K7ZCZ

2017-07-15 15:48

viewer   ~0003663

I'd be far more comfortable adding these if we had someone who could test the FTDX 5000 buttons. Indeed, they're probably implemented the same way on the two radios, but the person I had expected to test the FT DX 5000 buttons wasn't able to do so.

K7ZCZ

2017-07-19 08:23

viewer   ~0003685

A beta tester reported that the FTDX5000 fix works okay, so I've made a similar (but not the same!) fix for the FTDX9000 in this change set:

https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3656

w4ase

2017-07-29 16:54

viewer   ~0003778

This was specific to the FTDX9000 - I do have a FTdx5000 and a couple of versions ago found I could add the roofing filter buttons and they now work great in Rig control. I had never had the need to add roofing filter buttons on my IC-7700 using v2 rig control but added them today and they work great as well.

WA9PIE

2017-08-05 18:13

administrator   ~0003909

All completed during the 670 build/release.

Issue History

Date Modified Username Field Change
2017-07-15 09:54 PD9FER New Issue
2017-07-15 15:48 K7ZCZ Note Added: 0003663
2017-07-19 08:09 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2017-07-19 08:23 K7ZCZ Assigned To => K7ZCZ
2017-07-19 08:23 K7ZCZ Status new => resolved
2017-07-19 08:23 K7ZCZ Resolution open => fixed
2017-07-19 08:23 K7ZCZ Testing => Not Started
2017-07-19 08:23 K7ZCZ Note Added: 0003685
2017-07-27 17:57 K7ZCZ Fixed in Version => 6.4.0.667
2017-07-29 16:54 w4ase Note Added: 0003778
2017-08-02 14:33 WA9PIE Testing Not Started => Beta Successful
2017-08-05 18:09 WA9PIE Fixed in Version 6.4.0.667 => 6.4.0.670
2017-08-05 18:10 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-08-05 18:13 WA9PIE Note Added: 0003909
2017-08-05 18:13 WA9PIE Status resolved => closed
2017-08-05 18:27 WA9PIE Fixed in Version 6.4.0.670 => 6.4.0.671